/* Reset */
html,body,div,img,h1,h2,h3,h4,h5,h6,p,a,ol,ul,li{border:0;color:#000;font-family:inherit;font-size:100%;font-style:inherit;font-weight:400;list-style:none;margin:0;outline:0;text-decoration:none;padding:0}body{line-height:1}

/* Font und Clear */
@font-face {
font-family: 'colab';
src:url('colab.eot');
src:url('colab.eot?#iefix') format('embedded-opentype'), url('colab.woff') format('woff'), url('colab.ttf') format('truetype'), url('colab.svgz#') format('svg'), url('colab.svg#') format('svg');
font-weight:400;
font-style:normal;
}
.clear{clear:both !important;float:none !important;}

/* Design */
html,body {
background-color:#83171B;
font:16px colab, Arial, sans-serif;
padding:5px 0;
}

#seite {
background-color:#fff;
margin:auto;
position:relative;
width:800px;
}

#menu {
border-bottom:1px solid #c7c7c7;
height:400px;
position:relative;
}

#menu ul {
bottom:-1px;
left:5px;
position:absolute;
}

#menu li {
-moz-border-radius:8px 8px 0 0;
-webkit-border-radius:8px 8px 0 0;
background:#fff;
behavior:url(css/PIE.htc);
border:1px solid #c7c7c7;
border-radius:8px 8px 0 0;
float:left;
margin-right:5px;
position:relative;
z-index:40;
}

li#current, #menu li:hover {
border-bottom: 1px solid #fff;
background: #d0cf4c;
background: -moz-linear-gradient(top, #d0cf4c 0%, #e7ff32 4%, #4e7894 4%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0cf4c), color-stop(4%,#e7ff32), color-stop(4%,#4e7894), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top, #d0cf4c 0%,#e7ff32 4%,#4e7894 4%,#ffffff 100%);
background: -o-linear-gradient(top, #d0cf4c 0%,#e7ff32 4%,#4e7894 4%,#ffffff 100%);
background: -ms-linear-gradient(top, #d0cf4c 0%,#e7ff32 4%,#4e7894 4%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0cf4c', endColorstr='#ffffff',GradientType=0 );
background: linear-gradient(top, #d0cf4c 0%,#e7ff32 4%,#4e7894 4%,#ffffff 100%);
-pie-background: linear-gradient(top, #d0cf4c 0%,#e7ff32 4%,#4e7894 4%,#ffffff 100%);
behavior:url(css/PIE.htc);
border-top-color:#e7ff32;
position:relative;
z-index:50;
}

#menu a {
display:block;
padding:5px 15px;
}

#text {
border:1px solid #c7c7c7;
border-top:0 none;
padding:25px;
}

#text h1 {
font-size:25px;
margin-bottom:20px;
}

#text p,#text a {
line-height:25px;
text-align:justify;
}

#text a {
text-decoration:underline;
}

#text ul {
padding:25px 0 0 25px;
}

#text li {
list-style:disc;
}

#navi {
font-size:14px;
padding:10px 0;
}

#impressum {
bottom:0;
font-size:11px;
position:absolute;
right:5px;
}